@import url(//fonts.googleapis.com/css?family=Oswald);

body {
    padding: 0;
    background-color: #eee;
    position: relative;
}

h1, h2, h3, h4 {
    margin: .5em 0 1em 0;
    font-family: 'Oswald', sans-serif;
		line-height: 1.3em;
}

h1, h2 {
    font-size: 1.3em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

a {
  word-wrap: break-word;
  word-break: break-all;
}

.navbar-fixed-bottom, .navbar-fixed-top {
    position: relative;
}

.navbar-default {
    margin-bottom: 0;
    background-color: #424A5C;
    border-color: rgba(242, 203, 168, 0.7);
    box-shadow: 0 3px 5px rgba(1, 1, 1, .5);
}

.navbar-brand {
    position: relative;
    width: 150px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.navbar-brand img {
    position: absolute;
    z-index: 9999;
    width: 150px;
    top: 7px;
    left: 20px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.navbar-fixed-top.minify {
    border-bottom: solid 25px #7A859E;
    box-shadow: 0 3px 10px rgba(1, 1, 1, .5);
}

.minify .navbar-brand {
    width: 220px;
}

.minify .navbar-brand img {
    position: absolute;
    z-index: 9999;
    width: 185px;
    left: 0;
    padding: 0 20px;
    border-radius: 5px;
}

.navbar-default .navbar-nav > li > a {
    margin-right: -1px;
    font-family: 'Oswald', sans-serif;
    font-size: 1.2em;
    color: #eee;
}

.navbar-default.minify .navbar-nav > li > a {
    padding-left: 1.5em;
    padding-right: 1.5em;
}

.navbar-default .navbar-nav {
    margin-left: .75em;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    color: #F2CBA8;
}

.navbar-collapse.collapse.in {
    padding: 25px 0 10px 20px;
    border-top: solid 1px #424A5C;
}

.navbar-fixed-top .navbar-collapse {
  max-height: 100%;
}

/*
*
*/

.btn.btn-lp-news {
	display: none;
}

.marketing {
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #50545F;
    -webkit-transition: all .5s cubic-bezier(.86,0,.07,1) 0s;
    transition: all .5s cubic-bezier(.86,0,.07,1) 0s;
}

.marketing hr {
    margin-top: -10px;
    padding: 0px;
    box-shadow: 0px 0 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 7px;
}

.marketing .marketing-row {
    overflow: hidden;
    max-width: 480px;
    height: inherit !important;
    margin: 0 auto;
    padding: .25em 0;
}

.marketing .csc-default {
    position: relative;
    float: left;
    vertical-align: top;
    padding: 0 5px 20px 5px;
    width: 100%;
    color: #ddd;
    border-bottom: solid 1px rgba(129, 129, 129, 0.5);
}

.marketing .csc-default:last-child {
  padding-bottom: 0;
  border-bottom: 0 none;
}

.marketing .csc-default .csc-textpic-text {
  font-size: .9em;
  line-height: 1.3em;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
}

.marketing.regular .csc-default .csc-textpic-text {
    font-size: 1em;
}

.marketing .csc-default h2 {
    height: 50px;
    padding: 0;
    margin-top: 0;
    font-family: 'Oswald';
    font-size: 16px;
    color: #fff;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}

.marketing .csc-default h2 a {
    display: block;
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    line-height: 1.2em;
    text-decoration: none;
    color: #fff;
}

.marketing .csc-default h2:hover {
	background-color: rgba(30, 33, 40, 0.78);
}

.marketing .csc-default .btn {
    padding: 2px 5px;
    font-size: .9em;
}

.marketing .csc-textpic-border .csc-textpic-imagewrap img {
    border: 2px solid rgba(255, 255, 255, .4);
    padding: 0px;
    box-shadow: 1px 2px 5px rgba(0, 0, 0, .3);
}

#marketing {
    z-index: 999;
}

#marketing.affix,
#marketing.affix-top {
    position: relative;
}

#marketing.marketingfx .csc-default {
    border: 0;
}

#marketing.marketing .csc-default img {
    width: 100%;
    height: inherit;
}

#marketing .csc-textpic .csc-textpic-image {
    margin-bottom: 0;
}

.bgyellow {
	background-color: #f7af03;
}

.bgorange {
	background-color: #d9792c;
}


.bgred {
	background-color: #c85b60;
}

.bggreen {
	background-color: #9cb05b;
}

.bgblue {
	background-color: #8e9dd6;
}

.borderBlue {
  margin: 0;
  border-top: solid 10px #0472B2;
	background-color: #8e9dd6;
}

.borderRed {
    margin: 0;
    border-top: solid 10px #A61423;
}

.borderYellow {
    margin: 0;
    border-top: solid 10px #F8B435;
}

.borderGreen {
    margin: 0;
    border-top: solid 10px #5D8812;
}

.container.typo3Content {
    padding: 20px 0 20px 0;
}

.csc-default {
    margin-bottom: 20px;
    padding: 10px 10px 10px;
}

.landingpage {
  padding-left: 0;
  padding-right: 0;
}

.rahmenSchmalBgrnd h1 {
    margin-top: 14px;
}

.row.breadcrumbContainer {
    margin: 0;
    background-color: #3D4351;
    border-radius: 0;
}

.row.breadcrumbContainer .breadcrumb {
    margin: 5px 0;
    font-size: .85em;
    color: #7A859E;
		background-color: transparent;
}

.row.breadcrumbContainer .breadcrumb li i {
    margin-right: 5px;
    font-weight: 600;
    color: #fff;
}

.row.breadcrumbContainer .breadcrumb li a {
    color: #7A859E;
}

.row.breadcrumbContainer .input-group {
	margin-top: 8px;
}

.row.breadcrumbContainer .input-group .form-control {
	height: 30px;
	background-color: #e9e9e9;
	border-radius: 0;
}

.row.breadcrumbContainer .input-group .btn {
	height: 30px;
	border-radius: 0;
}

.news-list-container img {
  float: inherit;
}

.news-list-browse {
    background-color: #fff;
}

.news-list-item h2 {
	max-width: 500px;
}

.news-single-img {
  float: inherit;
  margin: 0;
}

.news-single-img img {
  max-width: 100%;
  height: auto;
}

.news-single-img .news-single-imgcaption {
  max-width: 100%;
}

table th,
table.striped th,
table.bordered th,
table.contenttable th {
	padding: .5em;
	vertical-align: top;
	background-color: #fff;
}

table td,
table.striped td,
table.bordered td,
table.contenttable td {
	padding: .5em .5em 0 .5em;
	vertical-align: top;
	background-color: #fff;
}

table.striped,
table.bordered {
	width: 100%;
}

table.bordered th {
	border: solid 1px #ddd;
	border-bottom: solid 2px #ddd;
}

table.bordered td {
  border: solid 1px #ddd;
}

table.striped > tbody > tr:nth-of-type(2n+1) {
  background-color: #f3f3f3;
}

table.striped > tbody > tr:nth-of-type(2n+1) td {
	border: solid 1px #fff;
}

table.contenttable,
table.contenttable td {
    border: solid 1px #ccc;
}

.mehr, p.mehr {
	display: inline-block;
	padding: 0.25em 0.6em 0.25em;
	color: #FFF;
	background-color: #337AB7;
	border-radius: 3px;
}

a .mehr, p.mehr a {
	color: #fff;
	text-decoration: none;
}

.news-list-item .label-primary {
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	margin-top: 2em;
	padding: .5em 0;
	width: 60px;
	font-weight: 200;
	font-size: .85em;
	border-radius: 0;
}

.news-list-item .label-primary .glyphicon {
	margin-left: .4em;
}

.news-list-item .label-primary a {
	color: #fff;
	text-decoration: none;
}

.news-single-item {
		padding-bottom: 25px;
    position: relative;
}

.news-single-item .news-single-rightbox {
    position: relative;
    right: 0;
    top: 0;
		width: 100px;
    font-size: 0.85em;
    color: #AAA;
}

.news-single-item .news-single-img .news-single-imgcaption {
		margin-top: .5em;
		font-size: .9em;
		color: #888;
}

.news-single-item .news-single-backlink {
		position: absolute;
		padding: .25em .6em;
		left: -21px;
		bottom: -26px;
		background-color: #337AB7;
}

.news-single-item .news-single-backlink a {
		font-size: .85em;
		text-decoration: none;
		color: #fff;
}

.news-single-item .news-single-backlink .glyphicon {
	margin-right: .4em;
}

.input-group.t3suche {
  margin: 0 10px 15px;
}

.tx-indexedsearch-searchbox {
	margin: 0 0 20px 0;
	padding: 1em;
	background-color: #fff;
	border: solid 1px #ddd;
}

.tx-indexedsearch-searchbox table {
	width: 80%;
}

.tx-indexedsearch-searchbox td {
	padding: .5em 0;
}

.tx-indexedsearch-searchbox .td1 {
	width: 25%;
}

.tx-indexedsearch-searchbo .td2 {
	width: 65%;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
	width: 100%;
	border: solid 1px #ddd;
	border-radius: 0;
}

.tx-indexedsearch-searchbox btn {
}

.tx-indexedsearch .browsebox {
	margin: 0 0 20px 0;
	padding: 1em;
	background-color: #fff;
	border: solid 1px #ddd;
}

.tx-indexedsearch .browsebox li {
	margin: 0 0 0 -1px;
	padding: .25em 1em;
	border-right: solid 1px #ddd;
}

.tx-indexedsearch .tx-indexedsearch-res.result {
	margin-bottom: 20px;
	padding: 1em 1em 0;
	background-color: #fff;
	border: solid 1px #ddd;
}

.tx-indexedsearch .tx-indexedsearch-res table td {
	padding: .25em 0 1em;
}

.tx-indexedsearch .tx-indexedsearch-res table .tx-indexedsearch-info.info {
	padding: .5em 1em;
}

.tx-flseositemap-pi1 ul {
  padding-left: 1em;
}

footer {
	margin: 0;
	padding: 0;
	font-size: .9em;
	color: #ddd;
	background-color: #3D4351;
}

footer.landingpage {
    min-height: 70px;
    padding: 1em 0 .5em;
}

footer.landingpage .cr {
  list-style: none;
  padding-left: 0;
}

footer.landingpage .cr a:hover {
    color: #9EB5C8;
    text-decoration: none;
}

footer.footer > div {
	margin-bottom: 0;
}

footer.footer .csc-default .row {
	margin: 0;
}

footer ul {
    padding-left: 1.75em;
}

footer a {
    color: #8AB4D5;
}

footer .row {
    width: 100%;
    margin: 0;
}

footer .left {
    width: 100%;
    background-color: rgba(221, 221, 221, 0.15);
    border-bottom: solid 1px rgba(122, 133, 158, 0.6);
}

footer .middle {
    width: 100%;
    background-color: rgba(221, 221, 221, 0.2);
    border-bottom: solid 1px rgba(122, 133, 158, 0.6);
}

footer .right {
    width: 100%;
    margin-top: 1em;
}

.footerBottom {
    float: left;
    margin-top: 0;
    padding: 15px 0 10px;
    width: 100%;
    background-color: #50545F;
    border-top: solid 1px rgba(122, 133, 158, 0.6);
}

.footerBottom .btn,
.footer.landingpage .btn {
    padding: .5em 1em .5em .75em;
    font-size: .95em;
}

.footerBottom .btn .glyphicon,
.footer.landingpage .btn .glyphicon {
    margin-right: .25em;
}

.news-list-item {
    position: relative;
    padding: 1em 1em 2em 1em;
    margin-bottom: 1em;
    background-color: rgba(255, 255, 255, .75);
    border-left: solid 1px #337ab7;
}

.news-list-item .news-list-date {
    position: absolute;
    right: 1em;
    top: 1em;
    font-size: .85em;
    color: #aaa;
}

.news-list-item h2 {
    margin-bottom: 1em;
    margin-top: 1em;
    font-size: 1.6em;
}

.news-list-item .news-img {
    margin-left: 2em;
    border: solid 5px #eee;
}

.news-list-item img {
    border: solid 1px #555;
}

.news-list-item .btn {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 .5em 0 .75em;
    margin: 0;
    border-radius: 0;
}

.news-list-item .btn .glyphicon {
    margin-left: .5em;
}

.btn-group button {
    border-radius: 0;
}

.rahmenSchmalBgrnd {
    padding: 0 0 .5em 0;
    margin: 0 0 1em 0;
    border-bottom: solid 1px #ddd;
}

.rahmenSchmalBgrnd h1 {
    padding: 0;
    margin: 0 0 .5em 0;
}

.rahmenSchmalBgrnd p,
.rahmenSchmalBgrnd img {
    margin: .2em 0 .75em 0;
}


/*
* Sub-Navigation
*/

.nav-pills li {
    list-style-type: none;
}

.nav-pills > li > a {
    border-radius: 0;
}

.sub, .sub2, .sub3 {
    padding: 0;
    margin: 0;

}

.navsub > ul > li > a,
.navsub > ul,
.navsub > ul > li,
.navsub .list-group-item {
    padding: 0.35em .2em 0.35em 0;
    margin: 0;
}

.navsub .list-group-item.active {
    border: 0;
}

.navsub .list-group-item.active > a {
    color: #fff;
}

.navsub .nav li,
.navsub .sub,
.navsub .sub2,
.navsub .sub3 {
    border-bottom: solid 1px #ddd;
    border-radius: 0;
}

.navsub li a,
.navsub .nav-pills > li > a {
    padding-left: .75em;
	display: block;
}

.navsub li.focus a {
    position: relative;
    border: solid 1px #ddd;
    border-radius: 2px;
    background-color: rgba(255, 255, 255, .4);
}

.navsub li.focus .icon {
    position: absolute;
    z-index: 1;
    margin: 0;
    top: 8px;
    right: 10px;
    width: 33px;
    height: 27px;
    font-size: 1.2em;
    background: transparent url(/fileadmin/conf/Resources/Public/Images/Toepferware.png) no-repeat 0 0;
}

.navsub li.focus:hover .icon {
    color: #23527C;
}

.navsub .sub2 li {
    padding-top: 0.35em;
    padding-bottom: 0.35em;
}

.navsub .list-group-item.active {
    background-color: #fff;
	padding-bottom: 0;
	border-top: solid 1px #ddd;
}

.navsub .list-group-item.active a {
		color: #337AB7;
    padding-bottom: .3em;
}

.navsub .sub.active {
    padding-bottom: 0;
}

.navsub .nav-pills > .sub.active {
    padding-top: 0;
}

.navsub .sub2 a {
    padding-left: 1.5em !important;
}

.navsub .sub2 .list-group-item,
.navsub .sub3 .list-group-item {
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}

.navsub .sub2 li.active a {
    background-color: #fff;
}

.navsub .sub3 a {
	padding-left: 2em !important;
}


/*
* Main-Content
*/

.contentmain .csc-default {
	padding: 1.5em;
	background-color: #fff;
	border-top: solid 1px rgba(51, 122, 183, 0.4);
	border-left: solid 1px rgba(51, 122, 183, 0.4);
}

.contentmain .csc-default > h1:first-child,
.contentmain .csc-default > h2:first-child,
.contentmain .csc-default > h3:first-child,
.contentmain .csc-default > h4:first-child {
	padding-top: 0;
	margin-top: 0;
}

.contentmain .csc-frame {
	padding: 1.5em;
	margin-bottom: 20px;
	background-color: #fff;
	border-top: solid 1px rgba(51, 122, 183, 0.4);
	border-left: solid 1px rgba(51, 122, 183, 0.4);
}

.contentmain .csc-frame > h1:first-child,
.contentmain .csc-frame > h2:first-child,
.contentmain .csc-frame > h3:first-child,
.contentmain .csc-frame > h4:first-child {
	padding-top: 0;
	margin-top: 0;
}

.contentmain .csc-frame.csc-frame-frame1 {
	border: solid 1px #337AB7;
	box-shadow: 0 3px 10px rgba(51, 122, 183, 0.19);
}

.contentmain h1,
.contentmain h2,
.contentmain h3,
.contentmain h4 {
	color: #5A5A5A;
}

.contentmain ul,
.contentmain ol {
	padding-left: 15px;
}

.pageHeader {
	margin-bottom: 1em;
	font-size: 1.5em;
}

.contentmain .csc-textpic .csc-textpic-imagecolumn {
  float: left;
  margin: 5px;
}

.contentmain .csc-textpic-intext-right .csc-textpic-imagewrap {
  float: left;
  margin-left: 0;
  margin-right: 1rem;
}

.contentmain .csc-textpic-imagewrap img {
  width: 100%;
  height: auto;
}

.contentmain .csc-textpic-border .csc-textpic-imagewrap img {
  border: 3px solid #ddd;
}

.contentmain .csc-textpic-above .csc-textpic-imagewrap {
  height: auto;
	margin-bottom: 1em;
}

/*
* Aside
*/
.aside .csc-default {
	padding: 1em 1em 0 1em;
	margin: 0 0 20px;
  background-color: #fff;
	border: solid 1px #ddd;
}

.aside .csc-frame.csc-frame-frame1 {
	margin-bottom: 20px;
	padding: 0 .75em;
	background-color: #fff;
	border: solid 1px #337AB7;
	box-shadow: 0 3px 10px rgba(51, 122, 183, 0.19);
}

.aside h1,
.aside h2,
.aside h3,
.aside h4 {
	font-size: 1.5em;
	color: #5A5A5A;
}

.aside .csc-textpic-border .csc-textpic-imagewrap img {
	border: 3px solid #ddd;
	max-width: 160px;
	height: auto;
}

.aside {
    margin-top: 1em;
    font-size: .8em;
}

.aside img {
    max-width: 100%;
}

.aside .img-border {
    border: solid 1px #ccc;
}

.aside #c1043 {
  display: none;
}

.marginTop75 {
	margin-top: 75px;
}

hr.marginTop75 {
	margin: 0;
  height: 10px;
}

blockquote {
	padding: 10px 20px;
	margin: 0px 0px 20px;
	font-size: 17.5px;
	border-left: 5px solid #7A859E;
}

#c1339 .news-list-item {
    padding: 1em 2em 2em 2em;
}

#c1339 .news-list-container img {
    margin-left: 2em;
}

.news-list-container .news-list-browse {
        margin-bottom: 0;
    background-color: transparent;
}

.news-list-container .news-list-browse .browseLinksWrap {
    margin-top: 1em;
}

.news-list-container .news-list-browse .browseLinksWrap span,
.news-list-container .news-list-browse .browseLinksWrap a {
    display: inline-block;
    margin: 0;
    padding: 1em;
        font-size: 1.05em;
    background-color: #fff;
}

/* Kultur-Sommer */

.kultursommer table {
    width: 100%;
}

.kultursommer tr {
    border-top: solid 1px #ddd;
}

.kultursommer td {
   padding: .5em;
    border-left: dotted 1px #eee;
}

/* inFranken-Widget */

.infrawrapper {
    margin: 0 auto;
    max-width: 160px;
    background-color: #EAE8DB;
}
#infrawidget .ifwidget_item {
}
#infrawidget { padding: 0 3px; }
#infrawidget a { text-decoration:none; }
#infrawidget h3 {
    display: inline;
    line-height: .1em;
    background: none;
}
#infrawidget h3 a { font-size:12px; color: blue; }
#infrawidget strong a { font-size:8px;color:blue; }
#infrawidget .ifwidget_item {
    padding: 8px 0 10px 0;
    margin: -1px 0px 0px 0;
    border-top: 1px solid rgb(218, 180, 183);
}
#infrawidget img {
    float: left;
    border: solid 1px #ccc;
}

/* Wetter-Widget */

.wetterWidget .wetterde_widget_classic_forecast .wetterde_widget_classic_forecast_box {
    margin-left: 3px;
    border: 0;
}

